Bug 577262 - Missing Device ID for HP LaserJet p1006
Missing Device ID for HP LaserJet p1006
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: IEEE1284DeviceIDs
  Show dependency treegraph
 
Reported: 2010-03-26 11:25 EDT by Tim Waugh
Modified: 2010-05-07 00:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: hplip-3.10.2-11.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-07 00:01:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2010-03-26 11:25:16 EDT
Description of problem:
Using the Device ID found from the troubleshoot.txt in bug #552088 (see attachment #394421 [details]), I get this:

~/devel/system-config-printer/check-device-ids.py 'HP LaserJet P1006' 'MFG:Hewlett-Packard;MDL:HP LaserJet P1006;CLS:PRINTER;DES:HP LaserJet P1006;SN:AC22Y69;'
Installing relevant drivers using session service
Fetching driver list
└── HP LaserJet P1006: MFG:Hewlett-Packard;MDL:HP LaserJet P1006;
    (No drivers)
        MISSING  drv:///hp/hpcups.drv/hp-laserjet_p1006.ppd [/usr/share/cups/drv/hp/hpcups.drv]

Version-Release number of selected component (if applicable):
hplip-3.10.2-5.fc13
Comment 1 Fedora Update System 2010-04-16 18:08:22 EDT
hplip-3.10.2-11.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hplip-3.10.2-11.fc13
Comment 2 Fedora Update System 2010-04-20 09:26:45 EDT
hplip-3.10.2-11.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hplip-3.10.2-11.fc13
Comment 3 Fedora Update System 2010-05-07 00:00:08 EDT
hplip-3.10.2-11.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.